  @media screen{html {background-color:white;width:100%;height:100%;;font-family:Verdana,Tahoma,Helvetica,sans-serif;}
body {width:auto;height:100%;margin:0;padding:0;color:#222;background-color:#fcfcfc;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
.w {width:100%;}
.h {height:100%;}
.hi {height:inherit;}
.w2 .w50 {width:50%;}
.w4 {width:25%}
.w3 {width:33.3%}
.w5 {width:20%}
.oa {overflow:auto;}
.oh {overflow:hidden;}
.ov {overflow:visible;}
.oy {overflow-y:scroll;}
input,select,textarea {font:inherit;background-color:white;color:#222;}
svg {font:icon;overflow:visible;}
}
@media screen and (max-width:360px) {html,body {font-size:2.9pt}
}
@media screen and (min-width:360px) {html,body {font-size:3.2pt}
}
@media screen and (min-width:460px) {html,body {font-size:4pt}
}
@media screen and (min-width:550px) {html,body {font-size:5pt}
}
@media screen and (min-width:667px) {html,body {font-size:6pt}
}
@media screen and (min-width:750px) {html,body {font-size:7pt}
}
@media screen and (min-width:852px) {html,body {font-size:8pt}
}
@media screen and (min-width:972px) {html,body {font-size:9pt}
}
@media screen and (min-width:1096px) {html,body {font-size:10pt}
}
@media screen and (min-width:1170px) {html,body {font-size:11pt}
}
@media screen and (min-width:1260px) {html,body {font-size:12pt}
}
@media screen and (min-width:1340px) {html,body {font-size:13pt}
}
@media screen and (min-width:1450px) {html,body {font-size:14pt}
}
@media screen and (min-width:1566px) {html,body {font-size:15pt}
}
@media screen and (min-width:1680px) {html,body {font-size:16pt}
}
@media screen and (min-width:1900px) {html,body {font-size:17pt}
}
@media screen and (min-width:2400px) {html,body {font-size:18pt}
}
@media screen {html,body {font-size:min(2.7vh,1.2vw);}
}
.l {float: left;}
.r {float: right!important;}
.tl {text-align:left;}
.tc {text-align:center;}
.tj {text-align:justify;}
.tr {text-align:right;}
.vt {vertical-align:top;}
.vb {vertical-align:bottom;}
.vtt {vertical-align:text-top;}
.vtb {vertical-align:text-bottom;}
.vm {vertical-align:middle;}
.vsub {vertical-align:sub;}
.vsuper {vertical-align:super;}
.vbase {vertical-align:baseline;}
h1 {margin-top:0;}
input,button {font-size:1em;}
h1,h2,h3,h4,h5,h6 {padding:0.25rem;}
h1 {font-size:150%}
h2 {font-size:133%}
h3 {font-size:125%}
h4 {font-size:120%}
h5 {font-size:115%}
h6 {font-size:110%}
div,form,fieldset,table,ol,ul {box-sizing:border-box;}
.isTABLE {display:table;background-color:white;width:100%;box-sizing:border-box;padding:0;margin:0;}
.isTR {display:table-row;}
.isTD {display:table-cell;box-sizing:border-box;vertical-align:top;padding:0.25em;}
.lcol {width:20.4%;background-color:whitesmoke;min-width:12em;}
#headerLOGO {min-height:6rem;}
.ccol {}
.rcol {width:15em;min-width:14.5em;background-color:whitesmoke;padding:0 0.5em 0 0;}
#headerDIV {overflow:hidden;width:100%;font-size:1.33vw;background-image:url(/pool/bg_header_150.png);background-size:100% 100%;}
#headerLOGO {height:7em;width:auto;display:block!important;margin:0;padding:0;}
img.Zierleiste {width:100% !important;display:block!important;height:0.75em;}
#headerPrivate {position:absolute;top:0;left:0;width:auto;height:5em;display:none;}
#headerClock {color:lightgrey;background-color:transparent;position:absolute;right:2em;top:1em;font-size:2em;}
#headerProgress {position:absolute;top:0;left:0;right:0;height:1em;z-index:999;}
.bannergroup h2,[itemprop=headline] {border-width:0 0 0.2ex 0;border-bottom-color:#222;border-bottom-style:solid;line-height:0.9;}
.bannergroup,.banneritem {width:100%}
.bannergroup h2 {text-align:center;font-size:1.1em;margin-bottom:0.5em;}
.bannergroup h2:hover {border-radius:0.5em;cursor:help;background:lightgrey;}
.banneritem {text-align:center;padding-bottom:1em;}
poster a,.banneritem a {text-decoration:none!important;}
.poster {width:100%;color:#383534;text-decoration:none;border:solid 0.2ex grey;background-color:#F5F4F5;border-radius:0.75em;padding:0;text-align:center;margin:0;}
.poster img {max-height:9em;max-width:80%;width:12em;height:auto;background-color:#e8e8e8;border-radius:0.75em;padding:0.25em;}
:link {color:black;}
small,.small {font-size:80%;}
.smaller {font-size:60%;}
big,.big {font-size:150%;}
.bigger {font-size:200%;}
.killed {text-decoration:line-through #e2001a;background-color:lightgrey;}
main p[style*="yellow"] {color:black;margin:0 0 0.5em;padding:0.5em;}
main p img.r,main p img.l,main p img[style*="float"] {max-width:40%;border-radius:0.25em;margin-top:0.5ex;}
main p img.l,main img[style*="float: left"] {margin-right:0.5em!important;}
main p img.r,main img[style*="float: right"] {margin-left:0.5em!important;}
hr {clear:both;}
table.r {margin:0 0 0.5em 0.5em!important;clear:both;}
button {touch-action:none!important;}
i {font-style:italic;letter-spacing:0.1ex!important;}
NAV .suchfeld {position:relative;border:inset 0.2ex white;border-bottom:0.2ex black solid;padding:0.25em 1em 0.25em 0.5em;white-space:nowrap;border-radius:1em;box-sizing:border-box;width:90%;margin:0 auto;}
NAV .suchfeld :focus,NAV .suchfeld:focus-within {background-color:yellow;outline:none;}
NAV .suchfeld input[type="search"] {border:none;font-size:inherit;padding:0 0.75em 0 0.25em;caret-color:#5729e9;width:100%;}
NAV ::placeholder {color:red;font-size:80%}
NAV .suchfeld input[type="submit"] {position:absolute;z-index:1;right:0.25em;top:0;width:1.5em;height:1.5em;padding:0;border:none;border-radius:0.75em;font-size:inherit;background-color:silver;color:white;font-weight:bold;box-shadow:2px 2px black;}
NAV {margin:0;padding:0.25em;background:#f8f8f8;}
NAV [type=radio],NAV [type=checkbox] {display:none}
NAV,NAV * {width:100%;box-sizing:border-box;}
NAV UL {margin:0;padding:0 0 0 0.25em}
NAV LI {list-style:none;margin:0}
NAV LABEL {border-bottom:solid 1ex white;display:inline-block;background:#F0f0f0;padding:0.25em;}
NAV A {text-decoration:none!important;line-height:160%}
UL.menu {list-style:none;margin:0;padding:0.25em 0 0.25em 0.5em;width:auto;box-sizing:border-box;}
.menu LI {border-bottom:0.1em solid #e9e7e9;background:#F5F4F5;margin:0 0 0.25em 0;width:auto;line-height:150%;letter-spacing:0.5px}
.parent LABEL {}
.menu LABEL,.menu A {text-decoration:none!important;color:#666;width:100%;display:inline-block;padding:0 0.25em;letter-spacing:0.6px}
.menu LABEL:hover,.menu A:hover {border-color:black;color:black;background:#FCFCFC;font-weight:bold;letter-spacing:0}
.nav-child {display:none;}
.nav-child:focus {display:block}
.active ul.nav-child {display:block;}
.parent input:checked ~ ul {display:block;border-left:solid 0.2ex black}
.parent input ~ label:after {content:'\02198';color:silver;padding-right:0.25em;font-size:1.1em;}
.parent input:checked ~ label:after {content:'\02197';color:silver;font-weight:bold;font-size:1.1em;}
.parent input ~ label {color:grey;border-right:solid silver 1ex;border-bottom:none;}
.parent input:checked ~ label {color:grey;border-bottom:solid black 0.2ex;border-right:none;background-color:white;}
[name="nav2"]:checked ~ * {color:black;background-color:yellow;}
.result{font-size:100%;column-width:27rem;}
.readmore {text-align:right;color:blue;font-size:80%;margin:1em 0 0 auto;width:99%;}
p.readmore a:link,p.readmore a:visited {font-family:Tahoma,Verdana,Helvetica,sans-serif;background:url (/icons/text) no-repeat center left;white-space:normal;font-weight:normal;padding:0 0 0 1.5em;float: right;text-decoration:underline;background-size:auto 100%;}
mark {background-color:yellow;border-radius:0 0.5em;padding:0 0.25em;}
.mark0 {background-color:yellow;}
.mark1 {background-color:orange;}
.mark2 {background-color:lime;}
.mark3 {background-color:cyan;}
.hit {clear:both;background:#eee;margin:1em 0;font-size:1em;padding:0.25em 1em;border:solid silver 0.2ex;border-radius:0.25em;}
@media screen {.hit {display:inline-block;}
}
.hit p {display:inline-block;width:99%;}
.hit h2 {display:inline-block;width:99%;}
.hit h2 mark {background-color:transparent;}
.hit ul {display:inline-block;}
img.l {margin:0 1em 0 0}
img.r {margin:0 0 0 1em}
.marked {font-weight:bold;text-decoration-style:dashed;text-decoration-color:#1f00cc;text-decoration-line:overline;outline:solid 0.2ex red;}
.result h1 {text-align:right;clear:both;background:#eee;margin:0.5em 0;font-size:1.5em;padding:0.25em 1em;border:solid silver 0.2ex;border-radius:0.25em;}
.hit img {max-width:40%;border-radius:0.5em;}
.hitbox {width:14.25rem;background-color:#f4f4f4;border:black solid 0.2ex;border-radius:0.5em;margin:0.5ex;display:inline-block;page-break-inside:avoid;}
.hitbox a {text-decoration:none;}
.hitbox .poster {border:none;}
.hitbox img {width:auto;max-width:90%;height:8rem;}
.hitbox figcaption {height:2em;}
.result hr {clear:both;}
@media print{.hitbox a::before {display:none;}
.hit {page-break-inside:avoid;}
.hit h2 {page-break-after:avoid;}
p.readmore a {background:none;}
}
@media screen{.printonly {display:none}
}
@media print {.noprint {display:none}
}
@page {margin:12mm 6mm 9mm 18mm;}
@media print {body {width:auto;height:auto;overflow:visible;padding-right:2em!important;padding-left:1em!important;box-sizing:border-box;font-size:1.75vw;}
.druckbar {overflow:visible!important;}
summary::before {display:none;}
}
@media print {#myXXX,#myCMS {padding:0 0.25em;box-sizing:border-box;}
#Xbody {margin:auto;font-size:10pt;color:#222;background-color:white;box-sizing:border-box;}
.KW .dt,ol,th,td,p,p ~ img {page-break-inside:avoid;}
h1,h2,h3,h4,h5,h6 {page-break-after:avoid;}
p {page-break-before:avoid;}
head,title {display:block}
title {position:fixed;top:5mm;right:1.5em;padding:0.25em 1em;font-size:smaller;color:white;background-color:silver;transform:rotate(-90deg);transform-origin:top right;}
a,a:link,a:visited {text-decoration:none;white-space:pre;-webkit-hyphens:none;}
[target="OnlineShop"] {font-weight:bold;color:black;}
a[href^="http"] {font-variant:small-caps;}
a[href^="http"]::after {display:inline-block;margin-left:0.5em;content:" " attr(href) " ";font-size:80%;color:darkblue;outline:solid silver thin;}
a[href^="/"]:before {content:"\00261E";}
footer,[alt^="zurück"],[alt^="back"],[alt^="zu Übers"],header,.lcol,.rcol,.noprint {display:none!important;}
body::before {content:" All rights reserved (c) 2018,2022 SEGOR-electronics GmbH,Berlin-Charlottenburg " "(www.segor.de)";position:fixed;bottom:0em;left:0;width:100%;text-align:center;font-size:smaller;color:silver;z-index:9!important;}
}
